<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview1"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnCreate #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnCreate"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview2"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnStart #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnStart"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview3"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnResume #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnResume"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview4"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnRestart #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnRestart"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview5"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnPause #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnPause"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview6"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnStop #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnStop"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textview7"
            android:layout_width="100dp"
            android:layout_height="wrap_content"
            android:text="OnDestroy #"
            android:textAlignment="textEnd" />

        <TextView
            android:id="@+id/tvOnDestroy"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:inputType="number" />
    </LinearLayout>

</LinearLayout>